package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioLinhasHorario extends DefaultItemMenuSistema {

	public ItemMenuRelatorioLinhasHorario() {
		super("indexController.mniRelatorioLinhasHorario.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOLINHASHORARIO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioLinhasHorario.zul",
				Labels.getLabel("relatorioLinhasHorarioController.window.title"), getArgs() ,desktop);
	}

}
